Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
autoload_state Struct Reference

## Data Fields
struct autoload_const * | ac
VALUE | result
VALUE | thread
struct list_node | waitq

## Detailed Description

Definition at line 1810 of file variable.c.

## Field Documentation

## ◆ ac

struct autoload_const* autoload_state::ac

Definition at line 1811 of file variable.c.

## ◆ result

VALUE autoload_state::result

Definition at line 1812 of file variable.c.

## ◆ thread

VALUE autoload_state::thread

Definition at line 1813 of file variable.c.

## ◆ waitq

struct list_node autoload_state::waitq

Definition at line 1814 of file variable.c.

The documentation for this struct was generated from the following file:

- variable.c